Skocz do zawartości

  • Zaloguj korzystając z Facebooka Zaloguj korzystając z Twittera Zaloguj przez Steam Zaloguj poprzez Google      Logowanie »   
  • Rejestracja

Witamy w Nieoficjalnym polskim support'cie AMX Mod X

Witamy w Nieoficjalnym polskim support'cie AMX Mod X, jak w większości społeczności internetowych musisz się zarejestrować aby móc odpowiadać lub zakładać nowe tematy, ale nie bój się to jest prosty proces w którym wymagamy minimalnych informacji.

  • Rozpoczynaj nowe tematy i odpowiedaj na inne
  • Zapisz się do tematów i for, aby otrzymywać automatyczne uaktualnienia
  • Dodawaj wydarzenia do kalendarza społecznościowego
  • Stwórz swój własny profil i zdobywaj nowych znajomych
  • Zdobywaj nowe doświadczenia

Dołączona grafika Dołączona grafika

Guest Message by DevFuse
 

Zdjęcie

Którą wersję AMXX wybrać? 1.8.1 vs. 1.8.2


  • Nie możesz napisać tematu
  • Zaloguj się, aby dodać odpowiedź
7 odpowiedzi w tym temacie

#1 Nieaktywny

    Nowy

  • Pijawka

Reputacja: 0
zer0.

  • Postów:4
  • Lokalizacja:Forum
Offline

Napisano 06.04.2012 18:53

Witam serdecznie.
Za kilka dni zamierzam postawić swój pierwszy serwer, lecz zastanawiam się, jaką wersję AMXX wybrać. Na głównej stronie modu znajduje się tylko paczka 1.8.1. Co mam o tym myśleć? Wiele serwerów od razu po wykupieniu instaluje wersję 1.8.2, która - na logikę - jest wersją nieoficjalną, skoro nie ma jej na stronie autora? Proszę o uargumentowanie swojego wyboru oraz wytłumaczenie i nakierowanie, którą wersję powinienem wybrać, by w przyszłości nie mieć żadnych problemów (serwer, który zamierzam postawić to FFA).
Z góry dziękuję za pomoc i pozdrawiam!
  • +
  • -
  • 0

#2 jaroszeq

    Banned

  • Zbanowany

Reputacja: -8
Mniej niż zer0.

  • Postów:103
  • GG:
  • Imię:Grzegorz
  • Lokalizacja:Bytom
Offline

Napisano 06.04.2012 19:01

1.8.1 bardzoej stabilna.....

#3 Rafal_94

    Wszechpomocny

  • Użytkownik

Reputacja: 45
Pomocny

  • Postów:383
  • GG:
  • Steam:steam
  • Imię:Rafał
  • Lokalizacja:Woźniki
Offline

Napisano 06.04.2012 19:05

1.8.2 z tego co sie orientuje nie ma bugu dot. buy (crashe)
domyślnie lepiej zostaw co bedzie bo 1.8.1 też jest uaktualniane w lepszych hostingach bo załatane pewnie już
  • +
  • -
  • 0

#4 Nieaktywny

    Nowy

  • Autor tematu
  • Pijawka

Reputacja: 0
zer0.

  • Postów:4
  • Lokalizacja:Forum
Offline

Napisano 06.04.2012 21:12

Proszę o więcej odpowiedzi.
  • +
  • -
  • 0

#5 jaroszeq

    Banned

  • Zbanowany

Reputacja: -8
Mniej niż zer0.

  • Postów:103
  • GG:
  • Imię:Grzegorz
  • Lokalizacja:Bytom
Offline

Napisano 06.04.2012 21:17

to musisz poczekac do jutra gdyz mało osob wchodzi wieczorami...

#6 Nieaktywny

    Nowy

  • Autor tematu
  • Pijawka

Reputacja: 0
zer0.

  • Postów:4
  • Lokalizacja:Forum
Offline

Napisano 08.04.2012 11:26

Proszę o jeszcze kilka wypowiedzi.
  • +
  • -
  • 0

#7 Harsay

    Harsayus pospolitus

  • Użytkownik

Reputacja: 86
Zaawansowany

  • Postów:274
  • Imię:Michał
  • Lokalizacja:Bydgoszcz
Offline

Napisano 08.04.2012 11:33

1.8.1 ponieważ 1.8.2 jest jeszcze "budowany"

1.8.2 jest na amxmodx.org http://www.amxmodx.org/snapshots.php
  • +
  • -
  • 1

#8 Nieaktywny

    Nowy

  • Autor tematu
  • Pijawka

Reputacja: 0
zer0.

  • Postów:4
  • Lokalizacja:Forum
Offline

Napisano 08.04.2012 13:07

1.8.1 ponieważ 1.8.2 jest jeszcze "budowany"

1.8.2 jest na amxmodx.org http://www.amxmodx.org/snapshots.php

Lecz 1.8.2 nie ma w zakładce downloads. :) Czyli sugerujesz, że mam korzystać z wersji 1.8.1, a kiedy oficjalna wersja 1.8.2 pojawi się w downloads, dopiero wtedy wrzucić ją na serwer?
  • +
  • -
  • 0




Użytkownicy przeglądający ten temat: 0

0 użytkowników, 0 gości, 0 anonimowych